﻿@charset "utf-8";
nav{display:block}a:active,a:hover{outline:0}input,textarea{margin:0;font:inherit;color:inherit}button{-webkit-appearance:button;cursor:pointer}*,:after,:before{-webkit-box-sizing:border-box;box-sizing:border-box}a:focus{outline:dotted thin;outline:-webkit-focus-ring-color auto 5px;outline-offset:-2px}img{vertical-align:middle}.img-responsive{display:block;max-width:100%;height:auto}.text-left{text-align:left}.text-right{text-align:right}.text-center{text-align:center}.container,.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
@media(min-width:768px){.container{width:750px}}
@media(min-width:992px){.container{width:970px}}
@media(min-width:1200px){.container{width:1170px}}
.row{margin-right:-15px;margin-left:-15px}.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}.col-xs-pull-12{right:100%}.col-xs-pull-11{right:91.66666667%}.col-xs-pull-10{right:83.33333333%}.col-xs-pull-9{right:75%}.col-xs-pull-8{right:66.66666667%}.col-xs-pull-7{right:58.33333333%}.col-xs-pull-6{right:50%}.col-xs-pull-5{right:41.66666667%}.col-xs-pull-4{right:33.33333333%}.col-xs-pull-3{right:25%}.col-xs-pull-2{right:16.66666667%}.col-xs-pull-1{right:8.33333333%}.col-xs-pull-0{right:auto}.col-xs-push-12{left:100%}.col-xs-push-11{left:91.66666667%}.col-xs-push-10{left:83.33333333%}.col-xs-push-9{left:75%}.col-xs-push-8{left:66.66666667%}.col-xs-push-7{left:58.33333333%}.col-xs-push-6{left:50%}.col-xs-push-5{left:41.66666667%}.col-xs-push-4{left:33.33333333%}.col-xs-push-3{left:25%}.col-xs-push-2{left:16.66666667%}.col-xs-push-1{left:8.33333333%}.col-xs-push-0{left:auto}
@media(min-width:768px){.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:auto}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:auto}}
@media(min-width:992px){.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666667%}.col-md-pull-10{right:83.33333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666667%}.col-md-pull-7{right:58.33333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666667%}.col-md-pull-4{right:33.33333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.66666667%}.col-md-pull-1{right:8.33333333%}.col-md-pull-0{right:auto}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666667%}.col-md-push-10{left:83.33333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666667%}.col-md-push-7{left:58.33333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666667%}.col-md-push-4{left:33.33333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.66666667%}.col-md-push-1{left:8.33333333%}.col-md-push-0{left:auto}}
/*MENU*/
.form-group{margin-bottom:15px}.fade{opacity:0;-webkit-transition:opacity .15s linear;transition:opacity .15s linear}.fade.in{opacity:1}.collapse{display:none;visibility:hidden}.collapse.in{display:block;visibility:visible}.collapsing{position:relative;height:0;overflow:hidden;-webkit-transition-timing-function:ease;transition-timing-function:ease;-webkit-transition-duration:.35s;transition-duration:.35s;-webkit-transition-property:height,visibility;transition-property:height,visibility}.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px solid;border-right:4px solid transparent;border-left:4px solid transparent}.dropdown{position:relative}.dropdown-toggle:focus{outline:0}.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;font-size:14px;text-align:left;list-style:none;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175)}.dropdown-menu.pull-right{right:0;left:auto}.dropdown-menu>li>a{display:block;padding:3px 20px;clear:both;font-weight:400;line-height:1.42857143;color:#333;white-space:nowrap}.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover{color:#262626;text-decoration:none;background-color:#f5f5f5}.dropdown-menu>.active>a,.dropdown-menu>.active>a:focus,.dropdown-menu>.active>a:hover{color:#fff;text-decoration:none;background-color:#337ab7;outline:0}.open>.dropdown-menu{display:block}.open>a{outline:0}.nav{padding-left:0;margin-bottom:0;list-style:none}.nav>li{position:relative;display:block}.nav>li>a{position:relative;display:block;padding:10px 15px}.nav>li>a:focus,.nav>li>a:hover{text-decoration:none}.nav .open>a,.nav .open>a:focus,.nav .open>a:hover{border-color:#337ab7}.nav>li>a>img{max-width:none}.navbar{position:relative;margin-bottom:10px;border:1px solid transparent}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}.navbar-collapse.in{overflow-y:auto}
.container-fluid>.navbar-collapse,.container-fluid>.navbar-header,.container>.navbar-collapse,.container>.navbar-header{margin-right:-15px;margin-left:-15px}
.navbar-toggle{position:relative;float:right;padding:9px 10px;margin-top:8px;margin-right:15px;margin-bottom:8px;background-color:transparent;background-image:none;border:1px solid transparent;border-radius:4px}.navbar-toggle:focus{outline:0}.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-nav{margin:7.5px -15px}.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;line-height:20px}
.navbar-nav>li>.dropdown-menu{margin-top:0;border-top-left-radius:0;border-top-right-radius:0}.navbar-default{background-color:#f8f8f8;border-color:#e7e7e7}.navbar-default .navbar-nav>li>a{color:#777}.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{color:#333;background-color:transparent}.navbar-default .navbar-toggle{border-color:#ddd}.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background-color:#ddd}.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.embed-responsive{position:relative;display:block;height:0;padding:0;overflow:hidden}.embed-responsive .embed-responsive-item,.embed-responsive embed,.embed-responsive iframe,.embed-responsive object,.embed-responsive video{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}.embed-responsive.embed-responsive-16by9{padding-bottom:56.25%}.embed-responsive.embed-responsive-4by3{padding-bottom:75%}.container-fluid:after,.container-fluid:before,.container:after,.container:before,.nav:after,.nav:before,.navbar-collapse:after,.navbar-collapse:before,.navbar-header:after,.navbar-header:before,.navbar:after,.navbar:before,.row:after,.row:before{display:table;content:" "}.container-fluid:after,.container:after,.nav:after,.navbar-collapse:after,.navbar-header:after,.navbar:after,.row:after{clear:both}
.navbar-default{background-color:transparent;border:none;margin-bottom:0;position:relative;margin-top:25px}
.navbar-default .navbar-nav>li>a{color:#fff;text-decoration:none;padding:15px 7px}
.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus{color:#97d6db;text-decoration:none}
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>.open>a:focus{color:#97d6db;background:none}
.nav-section__expand-icon{cursor:pointer;display:inline-block;font-weight:700;margin:0 0 0 .3em;position:relative;top:-1px;-webkit-transition:-webkit-transform .3s;transition:transform .3s}
.open .nav-section__expand-icon{color:#97d6db;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.navbar-default .navbar-toggle{background:none!important;border:none!important;float:right;position:relative;z-index:55000;position:fixed;top:35px;right:15px;z-index:56000}
.hamburger{padding:15px;display:none;cursor:pointer;transition-property:opacity,filter;transition-duration:.15s;transition-timing-function:linear;font:inherit;color:inherit;text-transform:none;background-color:transparent;border:0;margin:0;overflow:visible}
.hamburger:hover{opacity:.7}
.hamburger-box{width:40px;height:24px;display:inline-block;position:relative}
.hamburger-inner{display:block;top:50%;margin-top:-2px}
.hamburger-inner,.hamburger-inner::before,.hamburger-inner::after{width:40px;height:4px;background-color:#fff;border-radius:4px;position:absolute;transition-property:transform;transition-duration:.15s;transition-timing-function:ease}
.hamburger-inner::before,.hamburger-inner::after{content:"";display:block}
.hamburger-inner::before{top:-10px}
.hamburger-inner::after{bottom:-10px}
.hamburger--emphatic{overflow:hidden}
.hamburger--emphatic .hamburger-inner{transition:background-color .125s .175s ease-in}
.hamburger--emphatic .hamburger-inner::before{left:0;transition:transform .125s cubic-bezier(.6,.04,.98,.335),top .05s .125s linear,left .125s .175s ease-in}
.hamburger--emphatic .hamburger-inner::after{top:10px;right:0;transition:transform .125s cubic-bezier(.6,.04,.98,.335),top .05s .125s linear,right .125s .175s ease-in}
.hamburger--emphatic.is-active .hamburger-inner{transition-delay:0s;transition-timing-function:ease-out;background-color:transparent}
.hamburger--emphatic.is-active .hamburger-inner::before{left:-80px;top:-80px;transform:translate3d(80px,80px,0) rotate(45deg);transition:left .125s ease-out,top .05s .125s linear,transform .125s .175s cubic-bezier(.075,.82,.165,1)}
.hamburger--emphatic.is-active .hamburger-inner::after{right:-80px;top:-80px;transform:translate3d(-80px,80px,0) rotate(-45deg);transition:right .125s ease-out,top .05s .125s linear,transform .125s .175s cubic-bezier(.075,.82,.165,1)}
ul.dropdown-menu{background-color:#33404a!important;padding:0;overflow:hidden;top:98%!important;transform:translateX(-18%);padding:5px 0}
ul.dropdown-menu li a{color:#fff!important;padding:5px 35px;text-align:center}
ul.dropdown-menu li a:hover{background:none!important;color:#97d6db!important}
ul.dropdown-menu li.all a{text-transform:uppercase}
.topDiv .logoDiv {width:260px!important}
@media(min-width:992px){
.navbar{border-radius:4px}
.navbar-header{float:left}
.navbar-collapse{width:auto;border-top:0;-webkit-box-shadow:none;box-shadow:none}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important;visibility:visible!important}
.navbar-collapse.in{overflow-y:visible}
.container-fluid>.navbar-collapse,.container-fluid>.navbar-header,.container>.navbar-collapse,.container>.navbar-header{margin-right:0;margin-left:0}
.navbar-toggle{display:none}
.navbar-nav{float:left;margin:0}
.navbar-nav>li{float:left}
.navbar-nav>li>a{padding-top:15px;padding-bottom:15px}
.navbar .navbar-nav{display:inline-block;float:none;vertical-align:top}
.navbar .navbar-collapse{text-align:center}}
@media(max-width:991px){
.navbar-nav .open .dropdown-menu{position:static;float:none;width:auto;margin-top:0;background-color:transparent;border:0;-webkit-box-shadow:none;box-shadow:none}
.navbar-nav .open .dropdown-menu .dropdown-header,.navbar-nav .open .dropdown-menu>li>a{padding:5px 15px 5px 25px}
.navbar-nav .open .dropdown-menu>li>a{line-height:20px}
.navbar-nav .open .dropdown-menu>li>a:focus,.navbar-nav .open .dropdown-menu>li>a:hover{background-image:none}
.navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#777}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#333;background-color:transparent}
.hamburger{display:inline-block}
#navbar{
  position:fixed;z-index:50000;top:0;left:0;width:100%;height:100%;background-color:rgba(40,47,57,.95);padding:50px 15px;opacity:0;pointer-events:none;
  display:flex;justify-content:center;align-items:center;-webkit-transition:all .2s ease;transition:all .2s ease}
#navbar.menuVisible{opacity:1;pointer-events:all}
.navbar-default .navbar-nav>li>a{font-size:30px}
ul.dropdown-menu{border-radius:0;transform:none;background:none!important;padding:0 0 10px 0}
ul.dropdown-menu li a{font-size:20px;padding:7px 15px!important}
.hamburger{margin-top:-20px}
.topDiv .row>div{float:right!important}
.menuDiv {width:45px!important;margin-right:-119px;height:40px;position:absolute!important;right:146px;top:20px}
.sideTopDiv .phone{right:250px!important}}
@media (min-width:992px) and (max-width:1200px) {.menuDiv {margin: 0 259px}}
/*BASIC*/
body,html{padding:0;margin:0;overflow-x:hidden}
body{background-color:#282f39;color:#fff;font:16px/1.4 Raleway,sans-serif;overflow:hidden}
p{padding:0;margin:4px 0 21px 0}
h1,h2,h3,h4{padding:0;color:#282f39;font-weight:400}
h1{font-size:43px;line-height:45px;margin:15px 0 8px 0}
h2{font-size:32px;margin:40px 0 8px 0}
h3{font-size:20px;margin:25px 0 6px 0;font-weight:700}
h4{font-size:17px;margin:15px 0 6px 0;font-weight:700}
h1 a,h2 a,h3 a,h4 a{color:inherit!important}
ul li h3, ul li h4{display:inline-block}
/*LINKS*/
a{outline:0!important;text-decoration:none;color:#d8132e}
a:hover,a:active,a:focus{text-decoration:underline}
/*DIVS*/
.topDiv{position:fixed;top:0;left:0;right:0;z-index:50000;height:auto;padding:15px 0 0 0;-webkit-transition:all .2s ease;transition:all .2s ease;border:transparent 1px solid}
.topDiv.scroll{background-color:#282f39;border-bottom:#3a4453 1px solid}
.topDiv .row>div{float:left;position:relative}
.topDiv .sideTopDiv{width:235px;padding:0 15px}
.sideTopDiv svg{fill:#fff}
.topDiv .menuDiv{width:Calc(100% - (259px * 2))}
.top{height:700px;position:relative;overflow:hidden}
.top .overlay{
  position:absolute;bottom:0;height:100%;left:0;right:0;z-index:25;pointer-events:none;background:-moz-linear-gradient(top,rgba(24,28,34,1) 0%,rgba(24,28,34,0) 32%,rgba(24,28,34,0) 68%,rgba(24,28,34,1) 100%);
  background:-webkit-linear-gradient(top,rgba(24,28,34,1) 0%,rgba(24,28,34,0) 32%,rgba(24,28,34,0) 68%,rgba(24,28,34,1) 100%);background:linear-gradient(to bottom,rgba(24,28,34,1) 0%,rgba(24,28,34,0) 32%,rgba(24,28,34,0) 68%,rgba(24,28,34,1) 100%)}
.twoParallels{position:absolute;right:30px;bottom:0;z-index:50}
.twoParallels .blueRect{position:absolute;top:0;right:165px}
.top .topBottomLinks{position:absolute;bottom:40px;left:25%;right:25%;font-style:italic;z-index:100}
.top .topBottomLinks a.btn{background:url(../images/bgBtn.png) no-repeat center center;color:#fff;font-size:20px;width:248px;height:65px;display:block;padding:12px 15px 0 25px;text-align:center;margin-left:13px}
.top .topBottomLinks a.btn:hover,.top .topBottomLinks a.btn:focus{background-image:url(../images/bgBtnOver.png);text-decoration:none}
.top .topBottomLinks .estimateText{background-color:#282f39;transform:skew(-30deg);font-size:20px;padding:7px 25px;max-width:500px}
.top .topBottomLinks .estimateText span{transform:skew(30deg);display:block}
.top .topBottomLinks .formLink{margin-top:10px;padding-left:25px;font-size:18px;background:url(../images/svg/icoArrow.svg) no-repeat left center}
.top .topBottomLinks .formLink a{color:#fff;text-decoration:underline}
.top .topBottomLinks .formLink a:hover,.top .topBottomLinks .formLink a:focus{color:#d8132e}
.sliderDiv{position:relative;margin-top:62px;height:800px;color:#fff}
.slider-container{position:absolute;height:800px;user-select:none;width:100%;overflow-x:hidden;left:0;top:0}
.slider{z-index:0;position:relative}
.slider.animating{transition:transform .5s;will-change:transform}
.slider.animating .slide__bg{transition:transform .5s;will-change:transform}
.slide{position:absolute;top:0;width:100%;height:800px;overflow:hidden;cursor:ew-resize}
.slide.active .slide__overlay,.slide.active .slide__text{opacity:1;transform:translateX(0)}
.slide__bg{position:absolute;top:0;left:-50%;width:100%;height:100%;background-size:cover;will-change:transform}
.slide.slide-0{left:0}.slide.slide-0 .slide__bg{left:0;background-image:url(../images/poster/pAreaRugCleaning.jpg)}
.slide.slide-1{left:100%}.slide.slide-1 .slide__bg{left:-50%;background-image:url(../images/poster/pGreenCleaningService.jpg)}
.slide.slide-2{left:200%}.slide.slide-2 .slide__bg{left:-100%;background-image:url(../images/poster/pLeatherSofaCleaning.jpg)}
.slide.slide-3{left:300%}.slide.slide-3 .slide__bg{left:-150%;background-image:url(../images/poster/pWoodFloorTreatment.jpg)}
.slide__content{position:absolute;top:0;left:0;width:100%;height:100%}
.slide__text{
  position:absolute;bottom:350px;text-align:center;left:28%;right:28%;margin:0 auto;font-size:51px;text-shadow:1px 1px 2px rgba(24,28,34,.7);
  font-style:italic;transition:transform .5s .8s,opacity .5s .8s;will-change:transform,opacity;transform:translateY(-50%);opacity:0;z-index:1500}
.top.inner{background-position:center center;background-repeat:no-repeat;background-size:cover;height:500px;margin-top:92px}
.top.inner .container{display:flex;justify-content:center;align-items:center;height:100%}
.top.inner.postAir{background-image:url(../images/poster/airDuctCleaning.jpg)!important}
.top.inner.postCarpet{background-image:url(../images/poster/carpetSteamCleaning.jpg)}
.top.inner.postGrout{background-image:url(../images/poster/tileAndGroutCleaning.jpg)}
.top.inner.postWater{background-image:url(../images/poster/waterDamageRestoration.jpg)}
.top.inner.postPet{background-image:url(../images/poster/PetStainRemoval.jpg)}
.top.inner.postRug{background-image:url(../images/poster/pAreaRugCleaning.jpg)}
.top.inner.postGreen{background-image:url(../images/poster/pGreenCleaningService.jpg)}
.top.inner.postUpholstery{background-image:url(../images/poster/pLeatherSofaCleaning.jpg)}
.top.inner.postWood{background-image:url(../images/poster/pWoodFloorTreatment.jpg)}
.top.inner.postMoldTesting{background-image:url(../images/poster/moldAirTesting.jpg)}
.top.inner.postMoldRemediation{background-image:url(../images/poster/moldInspectionAndRemediation.jpg)}
.top.inner .innerTopTitle{font-size:51px;text-shadow:1px 1px 2px rgba(24,28,34,.7);font-style:italic}
.darkDiv{padding:80px 0;overflow:hidden}
.topServices{max-width:900px;margin:0 auto;position:relative}
.topServices .col-xs-3{cursor:pointer}
.topServices .col-xs-3>*{-webkit-transition:all .2s ease;transition:all .2s ease}
.topServices .col-xs-3.active{position:relative;z-index:200}
.topServices .col-xs-3>img{position:relative;top:0}
.topServices .col-xs-3 .serviceTitle{font-size:20px;margin-top:20px;top:0;-webkit-transition:all .2s ease;transition:all .2s ease;position:relative;z-index:200}
.topServices .col-xs-3:hover>img,.topServices .col-xs-3:focus>img{top:-10px}
.topServices .col-xs-3.active>img{top:-60px;width:74px;height:auto}
.topServices .col-xs-3.active .serviceTitle{top:-75px}
.topServices .hdnServiceTxt{
  position:absolute;bottom:-100px;top:Calc(100% + 100px);left:-15px;right:-15px;background-color:#33404a;color:#fff;overflow:hidden;
  text-align:center;font-style:italic;-webkit-transition:all .2s ease;transition:all .2s ease}
.topServices .active .hdnServiceTxt{top:-80px}
.topServices .hdnServiceTxt .txt{padding:175px 15px 15px 15px;position:relative;right:-30px;opacity:0;-webkit-transition:all .2s ease;transition:all .2s ease}
.topServices .active .hdnServiceTxt .txt{right:0;opacity:1;transition-delay:.2s}
.whiteDiv{padding:60px 0;background-color:#fff;color:#282f39}
.sideDiv{max-width:50%}
.sideDiv.right{float:right;margin:15px 0 50px 30px}
.sideDiv.right img{margin-left:150px}
.sideDiv.left{float:left;margin:15px 30px 50px 0}
.innerContentPadd {padding:0 60px 30px 60px}
.innerSideDiv {position:relative;top:-60px;right:-21px}
.innerSideDiv>img{margin-bottom:20px!important}
.margTop20 {margin-top:20px}
.innerSideDiv .smallLogos>img{margin:20px 10px 10px 10px}
.certLogos{margin:30px 20px}
.whiteDivTitle{margin:50px auto;font-size:38px;clear:both}
.gallerySection{background-color:#fff;position:relative}
.gallerySection .galleryPicsM{display:none}
.gallerySection .row>div{padding:0}
.gallerySection .row .row{margin:0}
.gallerySection .secondRow{margin-top:1px!important}
.gallerySection img{float:right;margin-left:1px;filter:sepia(.7) grayscale(.7);-webkit-transition:all .2s ease;transition:all .2s ease}
.gallerySection a:hover img,.gallerySection a:focus img{filter:sepia(0) grayscale(0)}
.gallerySection .galleryOverDiv{position:absolute;top:0;bottom:0;left:0;width:725px;background-color:#282f39;z-index:200}
.gallerySection .galleryOverDiv img{filter:none}
.gallerySection .galleryOverDiv .bgCoverRectangle{position:absolute;top:0;right:-271px;pointer-events:none}
.gallerySection .galleryOverDiv .thinkingWoman{position:absolute;bottom:0;right:-134px;z-index:100}
.gallerySection .galleryOverDiv .thinkingWomanMob{display:none}
.gallerySection .galleryOverText{font-size:25px;font-style:italic;position:absolute;bottom:70px;left:30px}
.gallerySection .midTelTitle{font-size:40px;font-style:italic}
.gallerySection .midTelSubtitle{text-decoration:underline}
.yellowDiv{padding:60px 0;background:#e9eae2 url(../images/cleaningTips.jpg) no-repeat bottom right;background-size:650px auto;color:#6c7b83}
.kidPicDiv{background:url(../images/healthyIndoorEnviroment.jpg) no-repeat center center;padding:120px 0;position:relative;background-size:cover}
.kidPicDiv .kidTitle{font-size:55px;line-height:1.2;font-style:italic;margin-bottom:30px}
.kidPicDiv .midService{font-style:italic;font-weight:700;font-size:20px}
.kidPicDiv span{display:block;font-size:60px;line-height:1}
.kidPicDiv .kidService{max-width:250px;margin:0 auto;margin-top:150px}
.kidPicDiv .twoParallels{bottom:-45px}
.kidPicDiv .twoParallels .blueRect{top:70px;right:200px}
.redDiv{background:#d8132e;padding:150px 0 0 0;border-bottom:#fff 2px solid;font-size:20px}
.redDiv a{color:#fff;text-decoration:underline}
.redDiv .redDivTitle{font-size:60px}
.redDiv .redDivText{font-size:25px}
.redDiv .stars{margin:50px auto}
.redDiv .stars img{margin:0 5px}
.redDiv .redBottom{text-align:left;margin-top:70px;background:url(../images/carpetCleaningTech.png) no-repeat bottom left+50px;padding:60px 310px;font-style:italic}
.bottom1{background-color:#33404a;padding:80px 0}
.fMenu a{color:#97d6db;display:block;margin:7px 0}
.fMenu a:hover,.fMenu a:focus{color:#fff;text-decoration:none}
.fMenu ul{padding-left:4px;margin:0}
.fMenu ul li{list-style-type:disc;list-style-image:none;margin:7px 0}
.fMenu ul li a{display:inline;color:#fff}
.fMenu ul li a:hover,.fMenu ul li a:focus{color:#97d6db}
.HCard{padding:20px 0 0 50px;background:url(../images/svg/icoFlag.svg) no-repeat top left;margin-bottom:40px}
.HCard .likeH1{margin:4px 0 2px 0;font-size:26px}
.HCard a{text-transform:lowercase;color:#97d6db}
.HCard label{font-size:13px}
.bottom1 .locationTitle{background:url(../images/svg/icoLocation.svg) no-repeat top left;padding:19px 0 0 50px;font-size:26px;margin-bottom:15px}
.bottom1 .contactText{padding:20px 0 0 50px;background:url(../images/svg/icoContact.svg) no-repeat top left;max-width:400px}
.bottom1 .contactTitle{font-size:28px;margin-bottom:10px}
.bottom2{padding:120px 0;font-size:15px}
.copyright{background:url(../images/footerLogo.png) no-repeat left center;padding:10px 15px 10px 65px;margin-top:40px}
.fullCopy .copyright {margin:0 auto;height:60px;display:inline-block}
.bottom1 .fMenu {border-right:solid 1px #fff}
.fMenu label {color:#97d6db;font-size:16px}
.logoDiv{margin-top:10px}
/*TOOLS*/
.animated{animation-duration:1s;animation-fill-mode:both;animation-delay:.2s}
.delay04{animation-delay:.4s}.delay06{animation-delay:.6s}.delay08{animation-delay:.8s}.delay10{animation-delay:1s}.delay12{animation-delay:1.2s}
@keyframes bounceIn{from,20%,40%,60%,80%,to{animation-timing-function:cubic-bezier(.215,.610,.355,1.000)}0%{opacity:0;transform:scale3d(.3,.3,.3)}20%{transform:scale3d(1.1,1.1,1.1)}40%{transform:scale3d(.9,.9,.9)}60%{opacity:1;transform:scale3d(1.03,1.03,1.03)}80%{transform:scale3d(.97,.97,.97)}to{opacity:1;transform:scale3d(1,1,1)}}.bounceIn{animation-name:bounceIn;animation-duration:.75s}
@keyframes fadeInLeft{from{opacity:0;transform:translate3d(-100%,0,0)}to{opacity:1;transform:none}}.fadeInLeft{animation-name:fadeInLeft}
@keyframes fadeInRight{from{opacity:0;transform:translate3d(100%,0,0)}to{opacity:1;transform:none}}.fadeInRight{animation-name:fadeInRight}
@keyframes fadeInUp{from{opacity:0;transform:translate3d(0,100%,0)}to{opacity:1;transform:none}}.fadeInUp{animation-name:fadeInUp}
img{padding:0;border:none;margin:0}
image{padding:0;border:none;margin:0}
ul{list-style-position:inside;list-style-image:url(../images/bullet.png)}
.bold{font-weight:700}
.imgLink{display:inline-block;margin:20px 0}
.img-center{display:block;margin:0 auto!important}
.img-right{float:right;margin:0 5px 10px 15px}
.img-left{float:left;margin:0 15px 10px 5px}
.noRightPadding{padding-right:0}.noLeftPadding{padding-left:0}
.paddingRight5{padding-right:5px}.paddingLeft5{padding-left:5px}
.vsblMobile,.vsblTablet,.vsblEarly{display:none!important}
@media screen and (max-width:1200px){.hdnEarly{display:none!important}.vsblEarly{display:block!important}}
@media screen and (max-width:991px){.hdnTablet{display:none!important}.vsblTablet{display:block!important}}
@media screen and (max-width:767px){.noRightPadding,.noLeftPadding,.paddingRight5,.paddingLeft5{padding-right:15px;padding-left:15px}.img-center,.img-right,.img-left{margin:0 auto!important;float:none!important;clear:both}.hdnMobile{display:none!important}.vsblMobile{display:block!important}}
/* Wobble Bottom */
[class^="hvr-"] {-webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-font-smoothing: antialiased}
@-webkit-keyframes hvr-wobble-bottom {16.65% {-webkit-transform: skew(-12deg);transform: skew(-12deg)} 33.3% {-webkit-transform: skew(10deg);transform: skew(10deg)} 49.95% {-webkit-transform: skew(-6deg);transform: skew(-6deg)} 66.6% {-webkit-transform: skew(4deg);transform: skew(4deg)} 83.25% {-webkit-transform: skew(-2deg);transform: skew(-2deg)} 100% {-webkit-transform: skew(0);transform: skew(0)}}
@keyframes hvr-wobble-bottom {16.65% {-webkit-transform: skew(-12deg);transform: skew(-12deg)} 33.3% {-webkit-transform: skew(10deg);transform: skew(10deg)} 49.95% {-webkit-transform: skew(-6deg);transform: skew(-6deg)} 66.6% {-webkit-transform: skew(4deg);transform: skew(4deg)} 83.25% {-webkit-transform: skew(-2deg);transform: skew(-2deg)} 100% {-webkit-transform: skew(0);transform: skew(0)}}
.hvr-wobble-bottom {display: inline-block;vertical-align: middle;-webkit-transform: perspective(1px) translateZ(0);transform: perspective(1px) translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);-webkit-transform-origin: 100% 0;transform-origin: 100% 0}
.hvr-wobble-bottom:hover, .hvr-wobble-bottom:focus, .hvr-wobble-bottom:active {-webkit-animation-name: hvr-wobble-bottom;animation-name: hvr-wobble-bottom;-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-timing-function: ease-in-out;animation-timing-function: ease-in-out;-webkit-animation-iteration-count: 1;animation-iteration-count: 1}
/*TELEPHONE NUMBERS*/
.telNum{overflow:hidden}
.telNum a{color:#97d6db;position:relative;z-index:100;white-space:nowrap;text-decoration:none;-webkit-transition:color .2s ease;transition:color .2s ease}
.telNum a:hover,.telNum a:active,.telNum a:focus{color:#fff}
.topTel{font-size:22px;line-height:1;margin-top:10px;overflow:visible}
.topTel a{font-size:32px;display:block;color:#fff}
.topTel a:hover,.topTel a:active,.topTel a:focus{color:#97d6db}
.midTel{font-size:20px;line-height:.8;margin:10px 0;font-style:normal;overflow:visible}
.midTel a{font-size:80px;display:block}
.bottomTel{border-bottom:#d8132e 1px solid;display:inline-block;margin:0 0 50px 50px;line-height:1.2}
.bottomTel span{display:block;position:relative;top:15px}
.bottomTel a{font-size:80px}
a[href^="tel:"]{white-space:nowrap!important}
/*FORM*/
.formDiv {margin:30px 0;font-size:15px}
input[type=text],textarea{border:none;border-bottom:#d8132e 1px solid;outline:none!important;width:100%;height:45px;margin:5px auto;padding-left:5px;color:#fff;background:none}
textarea{resize:none;padding-top:10px}
.sendButton{
  font-size:25px;font-style:italic;text-align:left;padding:0 0 15px 40px;height:65px;width:248px;margin:25px auto;color:#fff;cursor:pointer;border:none;
  background:url(../images/bgBtn.png) no-repeat center center;-webkit-appearance:none;-webkit-transition:all .2s ease;transition:all .2s ease}
.sendButton:hover{background-image:url(../images/bgBtnOver.png)}
input[placeholder]{color:#fff}
:-moz-placeholder{color:#fff}
::-moz-placeholder{color:#fff}
:-ms-input-placeholder{color:#fff}
::-webkit-input-placeholder{color:#fff}
.form-control:focus{-webkit-box-shadow:none!important;box-shadow:none!important}
@media screen and (max-width:1800px){.twoParallels{bottom:-200px}.top .topBottomLinks{left:15%;right:25%}.slide__text{left:20%;right:20%}.kidPicDiv .twoParallels{display:none}}
@media screen and (max-width:1680px){.hdn1680{display:none}.kidPicDiv .midService{font-size:18px}.kidPicDiv span{font-size:45px}}
@media screen and (max-width:1350px){.hdn1350{display:none}.kidTitle{font-size:40px}.kidPicDiv .midService{font-size:16px}.kidPicDiv span{font-size:35px}}
@media screen and (max-width:1200px){
.topDiv{height:95px}
.topDiv .sideTopDiv{position:fixed!important;top:13px;right:10px}
.topDiv .logoDiv{right:auto;left:15px}
.top .topBottomLinks .estimateText{max-width:375px}
.sideDiv.right img{margin-left:30px}
.kidPicDiv .midService{font-size:13px}
.kidPicDiv span{font-size:32px}
.gallerySection .container-fluid{padding:0}
.gallerySection .galleryOverDiv,.gallerySection .galleryOverText{position:static;width:100%}
.gallerySection .galleryOverDiv{padding:60px 30px;position:relative}
.gallerySection img{filter:none}
.gallerySection .galleryOverDiv .thinkingWomanMob{display:block;position:absolute;bottom:0;right:0}
.midTelSubtitle{margin-bottom:200px}
.midTel{position:absolute;bottom:30px;right:150px}
.yellowDiv{background-size:40% auto}
.yellowDiv .col-sm-6{width:70%}
.redDiv .redDivTitle{font-size:45px}
.redDiv .redDivText{font-size:20px}
.redDiv .redBottom{background-position:bottom left;padding:40px 310px}
.innerContentPadd {padding:0 30px 30px 30px}}
@media screen and (max-width:991px){
.topDiv .sideTopDiv{right:100px}
.slide__text{font-size:40px}
.twoParallels{right:-120px}
.topServices .col-xs-3 .serviceTitle{font-size:16px}
.topServices .hdnServiceTxt .txt{font-size:14px}
.kidPicDiv{background:url(../images/healthyIndoorEnviromentMob991.jpg) no-repeat top left}
.kidPicDiv .kidService{margin-left:70%}
.kidPicDiv .kidTitle{font-size:45px;margin:50px 0}
.kidPicDiv .midService{font-size:18px}
.kidPicDiv span{font-size:40px}
.redDiv .redBottom{background-position:bottom left;padding:40px 30px 40px 310px}
.bottom2{padding:80px 0}
.bottom2 .copyright{text-align:center;padding:0 15px 80px 15px;background-position:bottom center}
.fullCopy .copyright {height:auto;margin:0 auto 40px auto;padding:15px 0 15px 65px}
.top.inner .innerTopTitle{font-size:40px}
.innerSideDiv{float:none;position:static;margin:60px auto;max-width:100%}
.innerSideDiv>img{margin-bottom:0!important}
.fullwidthtablet,.bottomTel.telNum {width:100%!important;text-align:center;margin-left:0}
.fullwidthtablet .HCard {display:inline-block;text-align:left}}
@media screen and (max-width:767px){
h1{font-size:30px}
h2{font-size:25px}
h3{font-size:20px}
.top .topBottomLinks{left:0;right:0}
.top .topBottomLinks a.btn{margin:0 auto}
.top .topBottomLinks .estimateText{margin:0 auto;font-size:16px;padding:7px 20px;max-width:290px}
.top .topBottomLinks .formLink{max-width:290px;margin:0 auto;margin-top:10px;padding:0 25px;text-align:center}
.sliderDiv,.slider-container,.slide,.top{height:600px}
.slide.slide-0 .slide__bg{background-image:url(../images/poster/pAreaRugCleaningM.jpg)}
.slide.slide-1 .slide__bg{background-image:url(../images/poster/pGreenCleaningServiceM.jpg)}
.slide.slide-2 .slide__bg{background-image:url(../images/poster/pLeatherSofaCleaningM.jpg)}
.slide.slide-3 .slide__bg{background-image:url(../images/poster/pWoodFloorTreatmentM.jpg)}
.top.inner{height:600px}
.top.inner.postAir{background-image:url(../images/poster/airDuctCleaningM.jpg)!important}
.top.inner.postCarpet{background-image:url(../images/poster/carpetSteamCleaningM.jpg)}
.top.inner.postGrout{background-image:url(../images/poster/tileAndGroutCleaningM.jpg)}
.top.inner.postWater{background-image:url(../images/poster/waterDamageRestorationM.jpg)}
.top.inner.postPet{background-image:url(../images/poster/PetStainRemovalM.jpg)}
.top.inner.postRug{background-image:url(../images/poster/pAreaRugCleaningM.jpg)}
.top.inner.postGreen{background-image:url(../images/poster/pGreenCleaningServiceM.jpg)}
.top.inner.postUpholstery{background-image:url(../images/poster/pLeatherSofaCleaningM.jpg)}
.top.inner.postWood{background-image:url(../images/poster/pWoodFloorTreatmentM.jpg)}
.top.inner.postMoldTesting{background-image:url(../images/poster/moldAirTestingM.jpg)}
.top.inner.postMoldRemediation{background-image:url(../images/poster/moldInspectionAndRemediationM.jpg)}
.topServices .col-xs-3{min-height:173px}
.topServices .col-xs-3 .serviceTitle{font-size:14px}
.topServices .hdnServiceTxt{left:-15px;right:-15px}
.topServices .hdnServiceTxt .txt{padding:170px 15px 30px 15px}
.sideDiv{float:none!important;margin:40px auto!important;max-width:100%;text-align:center}
.certLogos{margin:15px}
.yellowDiv{background-image:none}
.yellowDiv .col-sm-6{width:100%}
.gallerySection .midTelTitle{font-size:25px}
.gallerySection .midTelSubtitle{margin-bottom:250px;font-size:20px}
.gallerySection .galleryM{filter:sepia(.4) grayscale(.7)}
.midTel a{font-size:10vw}
.kidPicDiv .kidTitle{font-size:35px}
.kidPicDiv .midService{font-size:14px}
.kidPicDiv span{font-size:25px}
.redDiv{padding-top:100px}
.redDiv .redDivTitle{font-size:30px}
.redDiv .redDivText{font-size:18px}
.redDiv .redBottom{background-size:200px auto;padding:20px 15px 20px 200px;font-size:18px}
.bottom1 .container{max-width:500px}
.bottom1 .col-sm-6{margin-bottom:60px}
.bottom1 .fMenu {border-right:none}
.bottomTel{margin-left:0;line-height:1.3}
.bottomTel a{font-size:9vw}
.HCard{font-size:.9em}
.top.inner .innerTopTitle{font-size:30px}
.sideTopDiv svg{margin:20px 0 0 0}
.topDiv .sideTopDiv{width:65px}
.logoDiv{margin-top:10px}
/*MENU*/
.hamburger{margin-top:-14px}}
@media screen and (max-width:600px){
.topDiv{height:75px}
.topDiv .logoDiv img{max-width:200px}
.top.inner{margin-top:75px;height:400px}
.top.inner .innerTopTitle{font-size:25px}
.topServices .col-xs-3{width:100%;padding:35px 15px}
.topServices .hdnServiceTxt{bottom:0}
.topServices .hdnServiceTxt .txt{padding:135px 15px 30px 15px}
.topServices .active .hdnServiceTxt{top:-20px}
.topServices .col-xs-3.active>img{top:-40px}
.topServices .col-xs-3.active .serviceTitle{top:-55px}
.gallerySection .midTelSubtitle{margin-bottom:50px}
.midTel{position:static;margin-bottom:200px}
.kidPicDiv{background-position:left center;background-size:auto;padding:30px 0}
.kidPicDiv .kidTitle{font-size:25px;background-color:rgba(40,47,57,.6);margin:20px -15px;padding:15px 30px;font-weight:700}
.kidPicDiv .midService .col-xs-4{width:100%;margin:10px auto;padding-left:30px;font-weight:400}
.kidPicDiv .midService .col-xs-4 span{font-weight:700}
.kidPicDiv .kidService{margin-left:auto;margin-right:70%}
.redDiv{font-size:18px}
.redDiv .redBottom{background-size:200px auto;background-position:center bottom;padding:20px 15px 200px 15px;font-size:18px;text-align:center}
.redDiv .stars img{max-width:40px}
.bottomTel{line-height:1.6}
.bottomTel a{font-size:9vw}
.bottom2{padding:40px 0}
.sideTopDiv svg{margin-top:6px}
.logoDiv{margin-top:2px;left:0!important}
/*MENU*/
.navbar-default .navbar-toggle{top:20px}
.navbar-default .navbar-nav>li>a{font-size:20px;padding:7px 15px}
ul.dropdown-menu li a{font-size:16px;padding:4px 15px!important}}
@media screen and (max-width:500px){
.top{height:480px}
.darkDiv{padding:40px 0 20px 0}
.whiteDiv{padding:30px 0}
.redDiv{padding-top:50px}
.redDiv .stars{margin-bottom:20px}
.redDiv .redBottom{margin-top:40px}
.bottom1{padding:40px 0 0 0}
.bottom1 .col-sm-6{margin-bottom:40px}
.HCard .likeH1{font-size:17px;line-height:19px;font-weight:700}}
@media screen and (max-width:400px){.topDiv .logoDiv img{max-width:170px}}